﻿.pi-devis {
    position: relative;
}

.pi-devis h1 {
    padding: 20px 0 10px 0;
    font-size: 21px;
    margin: 0;
}


    .pi-devis h1.inactif {
        opacity: 0.3;
    }

.pi-devis h1.mtop {
   padding-top: 0;
}

.pi-devis table.pi-table {
    margin-bottom: 0;
}
.pi-devis table.pi-table.pi-round {
  border-radius: 0;
}
.form-devis-inline {
    position: relative;
}

.form-devis-inline .pi-row:hover {
    background-color: #eee;
}

.form-devis-inline .form-group {
    margin-top: 2px;
    margin-bottom: 2px;
}

.form-devis-inline .pi-grid-small-margins {
    margin: 0;
}

.form-devis-inline .pi-row .pi-col-sm-label i.info {
    position: absolute;
    top: -7px;
    opacity: 0;
    transition: all 300ms;
}

    .form-devis-inline .pi-row.has-error .pi-col-sm-label i.fix,
    .form-devis-inline .pi-row.has-no-error .pi-col-sm-label i.fix,
    .pi-cu.has-error .pi-col-sm-label i.fix,
    .pi-cu.has-no-error .pi-col-sm-label i.fix {
        opacity: 0;
        transition: all 300ms;
    }

    .form-devis-inline .pi-row.has-error .pi-col-sm-label i.info,
    .pi-cu.has-error .pi-col-sm-label i.info {
        top: 9px;
        opacity: 1;
        color: #bb0000;
    }
    .form-devis-inline .pi-row.has-no-error .pi-col-sm-label i.info,
    .pi-cu.has-no-error .pi-col-sm-label i.info {
            top: 9px;
            opacity: 1;
            color: #00bb00;
        }
    .form-devis-inline .pi-row.has-no-error .pi-col-sm-label i.info:before,
    .pi-cu.has-no-error .pi-col-sm-label i.info:before {
            content: "\e084";
        }

.form-devis-inline .pi-col-sm-label,
.form-devis-inline .pi-col-sm-value,
.form-devis-inline .pi-col-sm-control {
    position: relative;
    float: left;
    min-height: 1px;
    padding-left: 8px;
    padding-right: 8px;
}

    .form-devis-inline .pi-col-sm-label {
        width: 55%;
    }
    .form-devis-inline .pi-col-sm-control {
        width: 43%;
    }
    .form-devis-inline .pi-col-sm-control.margin {
        padding-top: 7px;
    }

    .form-devis-inline .pi-row .pi-col-sm-control:last-child {
        margin-right: 0;
        padding-right: 0;
    }

    .form-devis-inline .pi-col-sm-control.margintop {
        padding-top: 5px;
        padding-bottom: 7px;
    }

.pi-fma-contact .form-devis-inline .pi-col-sm-control.btom {
    position: relative;
    float: left;
    padding: 0;
    width: 100%;    
}

#ContentPlaceHolder_PnlAvt .form-devis-inline .form-group select,
#ContentPlaceHolder_PnlAvt .form-devis-inline .form-group input,
#ContentPlaceHolder_devis .form-devis-inline .form-group select,
#ContentPlaceHolder_devis .form-devis-inline .form-group input {
    height: 28px;
    margin: 0;
    padding: 0 0 0 2px;
    font-family: "Archivo Narrow", Arial, sans-serif;
}


#ContentPlaceHolder_PnlAvt .form-devis-inline .form-group input,
#ContentPlaceHolder_devis .form-devis-inline .form-group input {
    padding-left: 6px;
}

#ContentPlaceHolder_PnlAvt .form-devis-inline span, 
#ContentPlaceHolder_devis .form-devis-inline span {
    line-height: 14px;
}

#ContentPlaceHolder_devis .form-devis-inline div.valeur {
    margin: 9px 9px 0 0;
    float: right;
}


.pi-fma-contact .form-devis-inline .form-group select,
.pi-fma-contact .form-devis-inline .form-group input
{
    height: 28px;
    margin: 0;
    padding: 0 0 0 2px;
    font-family: "Archivo Narrow", Arial, sans-serif;
}


.pi-fma-contact  .form-devis-inline .form-group input {
    padding-left: 6px;
}

.pi-fma-contact  .form-devis-inline span {
    line-height: 14px;    
}

.pi-fma-contact  .form-devis-inline span.input-group-addon {
    padding: 6px 11px;
}

.pi-fma-contact .form-devis-inline div.valeur {
    margin: 9px 9px 0 0;
    float: right;
}

.pi-fma-contact .form-devis-inline .pi-col-sm-label {
    width: 35%;
    padding-left: 2px;
}
.pi-fma-contact .form-devis-inline .pi-col-sm-control {
    width: 63%;
}

.pi-row-separation {
    padding: 5px;
    background-color: #999;
    color: #fff;
    text-align: center;
    margin: 15px 0;
}

.pi-row-separation2 {
    padding: 5px;
    color: #333;
    text-align: center;    
}

.form-devis-inline label {
    font-weight: 600;
    margin: 0;
    padding: 0 0 0 2px;
    line-height: 20px;
}

.form-devis-inline label.indent1 {
    padding-left: 15px;
    font-weight: normal;
}
.form-devis-inline label.indent2 {
    padding-left: 35px;
    font-weight: normal;
}
.form-devis-inline label.indent3 {
    padding-left: 55px;
    font-weight: normal;
}


.form-devis-inline .form-control {
    border: 1px solid #dde1e1;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.03) inset;
    color: #777;
    display: inline-block;
    height: 38px;
    padding: 8px 11px 9px;
}

.form-devis-inline .pi-row.has-error .form-control.ng-dirty,
.pi-cu.has-error .form-control.ng-dirty {
    border: 1px solid #bb0000;
}

.form-devis-inline .pi-row.has-error .form-control.sanserreur,
.pi-cu.has-error .form-control.sanserreur {
    border: 0;
}

    .form-devis-inline .form-control:hover {
        background: #f8fafa none repeat scroll 0 0;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.03) inset;
        color: #333;
    }

    .form-devis-inline .form-control:focus {
        background: #ffffff none repeat scroll 0 0;
        border-color: #66afe9;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
        outline: 0 none;
        color: #000;
    }

.form-devis-inline .pi-row.has-error .form-control.ng-dirty:focus,
.pi-cu.has-error .form-control.ng-dirty:focus {
    border-color: #af0000;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(240, 0, 0, 0.6);
}

.form-devis-inline .pi-row.has-pending-error .form-control:not(:focus),
.pi-cu.has-pending-error .form-control:not(:focus) {
    border-color: #af0000;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(240, 0, 0, 0.3);
}

.form-devis-inline .pi-row.has-error .form-control.sanserreur:focus,
.pi-cu.has-error .form-control.sanserreur:focus {
    border: 1px solid #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}

.form-devis-inline .form-horizontal {
    position: relative;
}

    .form-devis-inline .form-horizontal .form-group select,
    .form-devis-inline .form-horizontal .form-group input {
        width: auto;
        float: right;
    }

    .form-devis-inline .form-horizontal label {
        display: inline-block;
        margin-top: 4px;
    }

 .form-devis-inline .labelAide,
 .form-devis-inline label {
     line-height: 15px !important;
 }

  .form-devis-inline .labelAide {
      display: inline-block;
      padding-top: 8px;
 }

    .form-devis-inline .labelAide.popup {
      cursor: help;
 }


.form-devis-inline .popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    max-width: 276px;
    padding: 1px;
    font-family: "Archivo Narrow", Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    line-break: auto;
}

    .form-devis-inline .popover.top {
        margin-top: -10px;
    }

    .form-devis-inline .popover.right {
        margin-left: 10px;
    }

    .form-devis-inline .popover.bottom {
        margin-top: 10px;
    }

    .form-devis-inline .popover.left {
        margin-left: -10px;
    }

.form-devis-inline .popover-title {
    padding: 8px 14px;
    margin: 0;
    font-size: 14px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
    color: #e46526;
}

.form-devis-inline .popover-content {
    padding: 9px 14px;
    color: #000;
}

.form-devis-inline .popover > .arrow,
.form-devis-inline .popover > .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.form-devis-inline .popover > .arrow {
    border-width: 11px;
}

    .form-devis-inline .popover > .arrow:after {
        content: "";
        border-width: 10px;
    }

.form-devis-inline .popover.top > .arrow {
    bottom: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-color: #999;
    border-top-color: rgba(0, 0, 0, .25);
    border-bottom-width: 0;
}

    .form-devis-inline .popover.top > .arrow:after {
        bottom: 1px;
        margin-left: -10px;
        content: " ";
        border-top-color: #fff;
        border-bottom-width: 0;
    }

.form-devis-inline .popover.right > .arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-right-color: #999;
    border-right-color: rgba(0, 0, 0, .25);
    border-left-width: 0;
}

    .form-devis-inline .popover.right > .arrow:after {
        bottom: -10px;
        left: 1px;
        content: " ";
        border-right-color: #fff;
        border-left-width: 0;
    }

.form-devis-inline .popover.bottom > .arrow {
    top: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #999;
    border-bottom-color: rgba(0, 0, 0, .25);
}

    .form-devis-inline .popover.bottom > .arrow:after {
        top: 1px;
        margin-left: -10px;
        content: " ";
        border-top-width: 0;
        border-bottom-color: #fff;
    }

.form-devis-inline .popover.left > .arrow {
    top: 50%;
    right: -11px;
    margin-top: -11px;
    border-right-width: 0;
    border-left-color: #999;
    border-left-color: rgba(0, 0, 0, .25);
}

    .form-devis-inline .popover.left > .arrow:after {
        right: 1px;
        bottom: -10px;
        content: " ";
        border-right-width: 0;
        border-left-color: #fff;
    }

.form-devis-inline .input-group.date input {
    padding-left: 5px !important;
}

.overlay {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 1000;
    filter: alpha(opacity=40) !important;
    opacity: 0.4 !important;
    elevation: above !important;
    background-color: #bbb !important;
}

.modalCircle {
    height: 50px;
    position: fixed;
    top: 50%;
    left: 40%;
    background-color: transparent;
}

.pi-devis .btn {
  display: inline-block;
  padding: 6px 12px !important;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.pi-devis .btn.fix70 {
    width: 70px;
}


.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}
a.btn.disabled,
fieldset[disabled] a.btn {
  pointer-events: none;
}
.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.btn-default:focus,
.btn-default.focus {
  color: #333;
  background-color: #e6e6e6;
  border-color: #8c8c8c;
}
.btn-default:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #fff;
  border-color: #ccc;
}
.btn-default .badge {
  color: #fff;
  background-color: #333;
}
.btn-primary {
  color: #555;
  background-color: #f8f8f8;
  border-color: #ccc;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
    background-color: #555;
  border-color: #888;
}
.btn-primary:hover {
 color: #fff;
    background-color: #555;
  border-color: #888;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
    background-color: #e46526;
  border-color: #222;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #e46526;
  border-color: #222;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #337ab7;
  border-color: #2e6da4;
}
.btn-primary .badge {
  color: #337ab7;
  background-color: #fff;
}
.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success:focus,
.btn-success.focus {
  color: #fff;
  background-color: #449d44;
  border-color: #255625;
}
.btn-success:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success .badge {
  color: #5cb85c;
  background-color: #fff;
}
.btn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info:focus,
.btn-info.focus {
  color: #fff;
  background-color: #31b0d5;
  border-color: #1b6d85;
}
.btn-info:hover {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
  color: #fff;
  background-color: #269abc;
  border-color: #1b6d85;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info .badge {
  color: #5bc0de;
  background-color: #fff;
}
.btn-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning:focus,
.btn-warning.focus {
  color: #fff;
  background-color: #ec971f;
  border-color: #985f0d;
}
.btn-warning:hover {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.btn-warning:active:hover,
.btn-warning.active:hover,
.open > .dropdown-toggle.btn-warning:hover,
.btn-warning:active:focus,
.btn-warning.active:focus,
.open > .dropdown-toggle.btn-warning:focus,
.btn-warning:active.focus,
.btn-warning.active.focus,
.open > .dropdown-toggle.btn-warning.focus {
  color: #fff;
  background-color: #d58512;
  border-color: #985f0d;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  background-image: none;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning .badge {
  color: #f0ad4e;
  background-color: #fff;
}
.btn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger:focus,
.btn-danger.focus {
  color: #fff;
  background-color: #c9302c;
  border-color: #761c19;
}
.btn-danger:hover {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
.btn-danger:active:hover,
.btn-danger.active:hover,
.open > .dropdown-toggle.btn-danger:hover,
.btn-danger:active:focus,
.btn-danger.active:focus,
.open > .dropdown-toggle.btn-danger:focus,
.btn-danger:active.focus,
.btn-danger.active.focus,
.open > .dropdown-toggle.btn-danger.focus {
  color: #fff;
  background-color: #ac2925;
  border-color: #761c19;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  background-image: none;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled.focus,
.btn-danger[disabled].focus,
fieldset[disabled] .btn-danger.focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger .badge {
  color: #d9534f;
  background-color: #fff;
}
.btn-link {
  font-weight: normal;
  color: #337ab7;
  border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
  color: #23527c;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
  color: #777;
  text-decoration: none;
}
.btn-lg,
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.btn-sm,
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-xs,
.btn-group-xs > .btn {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-block {
  display: block;
  width: 100%;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}
.list-inline > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}

.btn-group,
.btn-group-vertical {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.btn-group > .btn,
.btn-group-vertical > .btn {
  position: relative;
  float: left;
}
.btn-group > .btn:hover,
.btn-group-vertical > .btn:hover,
.btn-group > .btn:focus,
.btn-group-vertical > .btn:focus,
.btn-group > .btn:active,
.btn-group-vertical > .btn:active,
.btn-group > .btn.active,
.btn-group-vertical > .btn.active {
  z-index: 2;
}
.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group {
  margin-left: -1px;
}
.btn-toolbar {
  margin-left: -5px;
}
.btn-toolbar .btn,
.btn-toolbar .btn-group,
.btn-toolbar .input-group {
  float: left;
}
.btn-toolbar > .btn,
.btn-toolbar > .btn-group,
.btn-toolbar > .input-group {
  margin-left: 5px;
}
.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
  border-radius: 0;
}
.btn-group > .btn:first-child {
  margin-left: 0;
}
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.btn-group > .btn:last-child:not(:first-child),
.btn-group > .dropdown-toggle:not(:first-child) {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.btn-group > .btn-group {
  float: left;
}
.btn-group > .btn-group:not(:first-child):not(:last-child) > .btn {
  border-radius: 0;
}
.btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child,
.btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.btn-group > .btn-group:last-child:not(:first-child) > .btn:first-child {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}
.btn-group > .btn + .dropdown-toggle {
  padding-right: 8px;
  padding-left: 8px;
}
.btn-group > .btn-lg + .dropdown-toggle {
  padding-right: 12px;
  padding-left: 12px;
}
.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn-group.open .dropdown-toggle.btn-link {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn .caret {
  margin-left: 0;
}
.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}
.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}
.btn-group-vertical > .btn,
.btn-group-vertical > .btn-group,
.btn-group-vertical > .btn-group > .btn {
  display: block;
  float: none;
  width: 100%;
  max-width: 100%;
}
.btn-group-vertical > .btn-group > .btn {
  float: none;
}
.btn-group-vertical > .btn + .btn,
.btn-group-vertical > .btn + .btn-group,
.btn-group-vertical > .btn-group + .btn,
.btn-group-vertical > .btn-group + .btn-group {
  margin-top: -1px;
  margin-left: 0;
}
.btn-group-vertical > .btn:not(:first-child):not(:last-child) {
  border-radius: 0;
}
.btn-group-vertical > .btn:first-child:not(:last-child) {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.btn-group-vertical > .btn:last-child:not(:first-child) {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 4px;
}
.btn-group-vertical > .btn-group:not(:first-child):not(:last-child) > .btn {
  border-radius: 0;
}
.btn-group-vertical > .btn-group:first-child:not(:last-child) > .btn:last-child,
.btn-group-vertical > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.btn-group-vertical > .btn-group:last-child:not(:first-child) > .btn:first-child {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.btn-group-justified {
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: separate;
}
.btn-group-justified > .btn,
.btn-group-justified > .btn-group {
  display: table-cell;
  float: none;
  width: 1%;
}
.btn-group-justified > .btn-group .btn {
  width: 100%;
}
.btn-group-justified > .btn-group .dropdown-menu {
  left: auto;
}
[data-toggle="buttons"] > .btn input[type="radio"],
[data-toggle="buttons"] > .btn-group > .btn input[type="radio"],
[data-toggle="buttons"] > .btn input[type="checkbox"],
[data-toggle="buttons"] > .btn-group > .btn input[type="checkbox"] {
  position: absolute;
  clip: rect(0, 0, 0, 0);
  pointer-events: none;
}

.slide-toggle {
   transition: all 1s; 
}

table.pi-table.pi-table-complex th, table.pi-table.pi-table-complex td {
    padding: 9px 10px 10px;
}

.pi-devis .dateeffet .input-group-addon
{
    min-width: 40px;
    float: left;
}

.pi-devis .dateeffet .dp
{
    margin: 5px 1px 0;
    float: left;
}

.pi-devis .dateeffet .input-group {
    min-width: 250px;
    overflow: hidden;
    position: relative;
    float: left;
}

.pi-fma-contact .dateheure .dp {
   margin: 5px 1px 0;
    float: left;
}

.angucomplete-title{
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
}
.angucomplete-description{
    display: inline-block;
    font-size: 12px;
}

.popover{
    max-width: 800px !important;
}

.popover-content {
    max-width: 800px !important;
    padding: 0px;
}

.erreur{
    color: #FF0000;
}

.basDevis,
.clearline {
    clear: both;
}


.form-devis-inline .form-contact .pi-row:hover {
    background-color: white;
}